@charset "utf-8";
/* CSS Document */
body { margin:0; font-family:Arial, Helvetica, sans-serif; font-size:13px; text-align:justify;}
.texto_titulo { font-size:40px; color:#FFF; }
.texto_direccion { font-size:12px; font-weight:bold; }
.texto_sub-titulos { font-size:30px; font-weight:bold;}
.texto_sub-titulos_der { font-size:35px;}
.texto_info_der { font-size:16px; text-align:justify;}
.texto_final { font-size:12px; color:#FFF; text-align:center;}
#contenedor{ position:relative; width:980px; height:auto; left:0px; top:0px; margin:0 auto;}
#banner{ position:relative; width:980px; height:346px; left:0px; top:0px; float:left; background:url(imagenes/fundacionecha_banner.gif) no-repeat;}
#contenido_izq { position:relative; width:380px; height:1150px; left:0px; top:0px; float:left;}
#contenido_der {position:relative; width:600px; height:1150px; left:0px; top:0px; float:left;}
#final { position:relative; width:980px; height:auto; left:0px; top:0px; float:left; background:#000;}
#final a { text-decoration:none; color:#FFF;}
